@import 'settings';
@import 'foundation-emails';

@import 'template/template';

.text--grey {
  color: #252524;
  margin-bottom: 7px;
  font-size: 14px;
}

.miatel-link {
  text-decoration: underline;
}

.social {
  max-width: 120px;
}